/* Responsive Menu*/

.menu_wrap {

	float:right;

	width:76%;

	margin:0 0 0 0;

	background: #FFF;

	border-radius: 0 15px 0 0;

	font-family: 'MyriadProRegular', Arial, Helvetica, sans-serif;

	font-weight: normal;

	position:absolute;

	right:0px;

	top:60px;

	left:225px;

	height:56px;

}

.flexnav {

  *zoom: 1;

  -webkit-transition: 0;

  -moz-transition: 0;

  -o-transition: 0;

  transition: 0;

  -webkit-transform-style: preserve-3d;

  overflow: hidden;

  margin: 0 auto;

  width: 100%;

  max-height: 0;

  position:inherit;

  z-index:5;



}

.flexnav:after {

  content: "";

  display: table;

  clear: both;

}

.flexnav.show {

  max-height: 2000px;

  -webkit-transition: 1s;

  -moz-transition: 1s;

  -o-transition: 1s;

  transition: 1s;

}

.flexnav.one-page {

  position: fixed;

  top: 50px;

  right: 5%;

  max-width: 200px;

}

.flexnav li {

 float: left;

	border-top: none;

	background: url(/images/menu-middle-line.png) 0px 5px no-repeat;

}

.flexnav li a {

	color: #141414;

	margin-bottom: 0;

	padding: 18px 15px;

	padding: 19	px 17px\9;

	text-decoration:none;

	display:block;

	font-size:17px;

}

 .flexnav li {

    position: relative;

    list-style: none;

    float: left;

    display: block;

    overflow: visible;

  }



.flexnav li a:hover, .flexnav li:hover > a,.flexnav li.current-menu-item a{

	background: #1b3f95;

	color: #ffffff;

}

.flexnav li ul {

	font-size:14px;

	width:180%;

	position:relative;

	z-index:999;

 	display:block;

}

.flexnav li:nth-child(5) ul {

	  width:124%;

}

.flexnav li:nth-child(2) ul {

	  width:186%;

}

.flexnav li ul li {

  font-size: 100%;

  position: relative;

  overflow: hidden;

  vertical-align:bottom;

}

.flexnav li ul li a{

	font-size:13px;

	font-size:12px\9;

	border-left:none;

	padding:5px 0px 5px 5px;

	width:100%;	

}

.flexnav li ul li a:hover, .flexnav li ul li:hover > a {

	background:#315cc1;

	width:100%;

}

.flexnav li ul.show li {

  overflow: visible;

}

.flexnav li ul li a {

  display: block;

  background:#1b3f95;

  color:#FFF;

  padding-left:14px;

  border-bottom:1px dotted #3d5ba0;

}

.flexnav ul li ul{

	  padding-top:0px;

      width:82%!important;

}

.flexnav ul li ul li a {

  background: #1b3f95;

}

.flexnav li ul li ul li a:hover, .flexnav li ul li ul li:hover a {

	background:#315cc1;

}

.flexnav ul li ul li ul li a {

  background: #cbcbc9;

}

.flexnav .touch-button {

  position: absolute;

  z-index: 999;

  top: 0;

  right: 0;

  width: 60px;

  height: 25px;

  display:none;

  background:#acaca1;

  background:rgba(0, 0, 0, 0.075);

  text-align:center;

}

.flexnav .touch-button:hover {

  cursor: pointer;

}

.flexnav .touch-button .navicon {

  position: relative;

  top: 0.4em;

  font-size: 12px;

  color: #666;

}



.menu-button {

  position: relative;

  display: block;

  padding: 1em;

  background: #031C4C;

  color: #FFF;

  cursor: pointer;

  height:20px;

/*  border-bottom: 1px solid rgba(0, 0, 0, 0.2);

*/}

.menu-button.one-page {

  position: fixed;

  top: 0;

  right: 5%;

  padding-right: 45px;

}

.menu-button .touch-button {

  background: transparent;

  position: absolute;

  z-index: 999;

  top: 0;

  right: 0;

  width: 50px;

  height: 50px;

  display: inline-block;

  text-align: center;

}

.menu-button .touch-button .navicon {

  font-size: 16px;

  position: relative;

  top: 1em;

  color: #666;

}

.flexnav li ul li > ul{ left:14px; }



@media all and (max-width: 595px) {

.flexnav .touch-button {

	    display: inline-block;



  }	

}



@media all and (min-width: 595px) {

  

  body.one-page {

    padding-top: 70px;

  }



  .flexnav {

    overflow: visible;

  }

  .flexnav.one-page {

    top: 0;

    right: auto;

    max-width: 980px;

  }

 

  .flexnav li > ul {

    position: absolute;

    top: auto;

    left: 0;

    display: block;

  }

  .flexnav li > ul li {

    width: 100%;

  }

    .flexnav li  ul li {

		position:relative;

	z-index:999;

	}

  .flexnav li ul li > ul {

    margin-left: 100%;

    top: 0;

  }



  .flexnav li ul.open {

    display: block;

    opacity: 1;

    visibility: visible;

    z-index: 1;

  }

  .flexnav li ul.open li {

    overflow: visible;

    max-height: 100px;

  }

  .flexnav li ul.open ul.open {

    margin-left: 100%;

    top: 0;

  }



  .menu-button {

    display: none;

  }

}

.oldie #menu-header{

	margin-top:-5px;

}

.oldie body.one-page {

  padding-top: 70px;

}

.oldie .flexnav {

  overflow: visible;

}

.oldie .flexnav.one-page {

  top: 0;

  right: auto;

  max-width: 980px;

}

.oldie .flexnav li {

	overflow:visible;

  position: relative;

  list-style: none;

  float: left;

  display: block;

  background:none;

  padding: 0px 0px 0px 0px;

 min-height: 0px;

}

.oldie .flexnav li:hover > ul {

  visibility: visible;

  opacity: 1;

  height: auto;

  display: block;

  position: absolute;

}

.oldie .flexnav li:hover > ul li {

  width: 100%;

  float: none;

}

.oldie .flexnav li a {

/*  border-left: 1px solid #051548;

*/  border-bottom: none;

}

.oldie .flexnav li > ul {

  position: absolute;

  top: auto;

  left: 0;

  opacity: 0;

  visibility: hidden;

  height: 1px;

  z-index: 1;

}

.border{ border:none;}

.oldie .flexnav .menu-item-64 a{

	background:none;

}

.oldie .flexnav li  ul li a{

  border-left: 0px solid #051548;

}

.oldie .flexnav li ul li ul {

  top: 0;

}

.oldie .flexnav li ul li a {

  border-bottom: none;

}

.oldie .flexnav li ul.open {

  display: block;

  opacity: 1;

  visibility: visible;

  height: auto;

}

.oldie .flexnav li ul.open ul.open {

  margin-left: 100%;

  top: 0;

}

.oldie .flexnav ul li:hover ul {

  margin-left: 100%;

  top: 0;

}

.oldie .menu-button {

  display: none;

}

.oldie.ie7 .flexnav li {

  padding: 15px 0px 1px 5px;

}

.oldie.ie7 .flexnav li a{

	  font-size:13px;

}

.oldie.ie7 .flexnav li ul li {

 display:block;

  padding:0px;

	margin-top:-2px;

}





.flexnav li ul li.item-with-ul > a{ background:#1b3f95 url(/images/arrow.png) 97% 11px no-repeat; } 

.flexnav li ul li.item-with-ul > a:hover, .flexnav li ul li.item-with-ul:hover > a{ background:#315cc1 url(/images/arrow.png) 97% 11px no-repeat; } 

/* Responsive Menu*/



/* CSS Document */

@font-face {

 font-family: 'trajan_proregular';

 src: url('/fonts/trajanpro-regular-webfont.eot');

 src: url('/fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/trajanpro-regular-webfont.woff') format('woff'), url('/fonts/trajanpro-regular-webfont.ttf') format('truetype'), url('/fonts/trajanpro-regular-webfont.svg#trajan_proregular') format('svg');

 font-weight: normal;

 font-style: normal;

}

@font-face {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	src: url('/fonts/myriadpro-regular.eot');

	src: url('/fonts/myriadpro-regular.eot') format('embedded-opentype'), url('/fonts/myriadpro-regular.woff') format('woff'), url('/fonts/myriadpro-regular.ttf') format('truetype'), url('/fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');

	 font-weight: normal;

 font-style: normal;

}

@font-face {

	font-family: 'GeorgiaItalic';

	src: url('/fonts/georgiai.eot');

	src: url('/fonts/georgiai.eot') format('embedded-opentype'), url('/fonts/georgiai.woff') format('woff'), url('/fonts/georgiai.ttf') format('truetype'), url('/fonts/georgiai.svg#GeorgiaItalic') format('svg');

	 font-weight: normal;

 font-style: normal;

}

@font-face {

	font-family: 'MyriadProSemibold';

	src: url('/fonts/myriadpro-semibold.eot');

	src: url('/fonts/myriadpro-semibold.eot') format('embedded-opentype'), url('/fonts/myriadpro-semibold.woff') format('woff'), url('/fonts/myriadpro-semibold.ttf') format('truetype'), url('/fonts/myriadpro-semibold.svg#MyriadProSemibold') format('svg');

	 font-weight: normal;

 font-style: normal;

}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;/*	vertical-align: baseline;*/

}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	background: #ffffff;

	overflow-x: scroll;

	overflow-y: none;

 *overflow-y:none;

	max-height: 100%;

	margin: 0px;

	padding: 0px;

	width: 100%;

	font: normal 12px Verdana, Geneva, sans-serif;

	color: #666666;

}

#first_container {

	max-width: 980px;

	height: 143px;

	margin: 0 auto;

	z-index: 1000;

	position: relative;

}

a{ text-decoration:none; outline:none;color:#1b3f95;}

header {

	max-width: 980px;

	margin: 0 auto;

	height: 191px;

	position:relative;

}

.header-logo {

	float: left;

	/*width: 23%;*/

	height: auto;

	z-index: 100;

	position:relative;

}

.right_header {

	float: right;

	width: 76%;

	height: auto;

}

.appointment {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	color: #000000;

	font-size: 21px;

	position:absolute;

	top:25px;

	right:40px;

}

.appointment a {

	text-decoration: none;

	color: #000000;

}

.appointment a:hover {

	text-decoration: none;

	color: #000;

}

#Banner {

	float: left;

	width: 100%;

	height: auto;

	margin-top:-196px;

	*margin-top:-162px;

	z-index: 100;

	clear: both;

}

.rslides {

	position: relative;

	list-style: none;

	overflow: hidden;

	width: 100%;

	padding: 0;

	margin: 0;

}

.rslides li {

	-webkit-backface-visibility: hidden;

	position: absolute;

	display: none;

	width: 100%;

	left: 0;

	top: 0;

}

.rslides li:first-child {

	position: relative;

	display: block;

	float: left;

}

.rslides img {

	display: block;

	height: auto;

	float: left;

	width: 100%;

	border: 3px solid #BED0DB;

	border-radius: 5px 5px 5px 5px;

}

.rslides1 {

	position: relative;

	top: 0px;

	left: 0px;

	width: 100%;

	height: auto;

	padding: 0px;

	margin: 0px;

}

.intratext {

	font-family: 'trajan_proregular';

	font-size: 38px;

	font-weight: normal;

	text-align: left;

	padding: 0 0px 0px 100px;

	width: 880px;

	margin: 0 auto;

	position: relative;

}

.tagline {

	position: absolute;

	top: 240px;

	left: 30px;

	z-index: 999;

	line-height: 40px;

	color: #000;

}

.sub-tagline {

	position: absolute;

	top: 210px;

	left: 30px;

	z-index: 999;

	line-height: 40px;

	color: #000;

}

.crawler {

	float: left;

	width: 100%;

	height: 133px;

	background: #f6f8f9;

	clear: both;

}

.crawler1 {

	width: 980px;

	margin: 0 auto;

}

.service-crawler {

	border: solid 1px #dddcdc;

}

.slider {

	width: 100%;

	margin: 0 auto;

	height: auto;

	background: #f6f8f9;

}

#slider-interactivity {

	clear: left;

	max-width: 980px;

	/*width:100%;*/ /* Enabled 100% width For RWD */



	margin: 0 auto;

	height: auto;

	position: relative;

	top: -8px;

}

.np .prev, .np .next {

	position: absolute;

	cursor: pointer;

	height: 83px;

	top: 16px;

	z-index: 9;

	width: 25px;

}

.np .next {

	background: url(/images/right-arrow.png) 0px 0px no-repeat;

	right: -3px;

	height: 130px;

}

.np .prev {

	background: url(/images/left-arrow.png) 0px 0px no-repeat;

	left: 0px;

	height: 118px;

}

.marquee0 > div {

	background: none!important;

}

#slider-interactivity ul li {

	float: left;

	margin: 0;

	padding: 0;

}

.inner-container {

	max-width: 980px;

	margin: 0 auto;

	height: auto;

}

.therapist {

	float: left;

	background: url(/images/threrapist-bg.png) no-repeat 0 0;

	background-size: 100%;

	width: 358px;

	height: 230px;

	margin: 2% 0 0 0;

	position: relative;

}

.therapist h3 {

	width: 92%;

	color: #1c4096;

	font-family: 'trajan_proregular';

	font-size: 20px;

	padding: 5% 0 1% 5%;

}

.pic {

	float: left;

	margin: 0 0 0 5%;

}

h4 {

	float: left;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 20px;

	font-weight: normal;

	color: #000000;

}

h4 span {

	float: left;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #1c4096;

}

.therapist p {

	float: left;

	width:87%;

	font-family: 'GeorgiaItalic';

	font-size:12px;

	color: #a7a7a7;

}

.view-profile {

	float: right;

	width: 29%;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #333333;

	font-weight: normal;

	cursor: pointer;

	padding: 7% 5% 0 0;

}

.view-profile a {

	color: #333333;

}

.view-profile a:hover {

	color: #1c4096;

}

.therapist_2 {

	float: left;

	background: url(/images/threrapist-bg.png) no-repeat 0 0;

	background-size: 100%;

	width: 358px;

	height: 230px;

	margin: 2% 0 0 0;

}

.why-cherry {

	float: left;

	margin:4% 0 2% 6%;

}

.therapist_2 h3 {

	width: 92%;

	color: #1c4096;

	font-family: 'trajan_proregular';

	font-size: 20px;

}

.therapist_2 p {

	float: left;

	font-family: 'GeorgiaItalic';

	width: 92%;

	font-size:12px;

	color: #9c9c9c;

	line-height:15px;

	margin:0;

}

.view_more {

	float: right;

	width: 24%;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #333333;

	cursor: pointer;

}

.view_more a {

	color: #333333;

}

.view_more a:hover {

	color: #1c4096;

}

/*** Quick Links Styles ***/

.quick-links {

	float: left;

	background: url(/images/main-quick-links.png) no-repeat 0 0;

	background-size: 100%;

	width: 235px;

	height: 230px;

	margin: 2% 0 0 0;

	padding-right:12px;

}

.quick-links ul li {

	list-style: none;

}

.quick-links li {

	list-style: none;

	color: #3b82df;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 16px;

	padding: 2% 0 3% 10%;

}

.quick-links li a {

	color: #3b82df;

}

.quick-links li a:hover {

	color: #454347;

}

.main_locations ,.main_appoint{background: url(/images/home-divider.png) no-repeat 0px 56px; width:239px; height:47px; background-size:92%;}

.main_locations a, .main_appoint a { padding:4px 0px 4px 29px; display:block; } 

.main_locations a{ background: url(/images/our-locations.png) no-repeat 5px 0px; margin:17px 2px; }

.main_appoint a{ background: url(/images/make-appointment.png) no-repeat 5px 0px; /*margin:32px 25px 25px 25px;*/ }



.quick-links li.main_multimedia a{ background: url(/images/multimedia-patient.png) #357dda no-repeat 0px 0px; background-size:100%; line-height:19px; border-radius: 5px; display:block; color:#ffe400;  padding: 22px 0 17px 76px;margin:0 0 0 0; font-size:26px;padding:9% 0 8% 33%;*padding:11% 0 10% 55%; height:46px;}

.quick-links li.main_multimedia span{font-size:17px;}

#footer_container {

	float: left;

	background: #ffffff;

	width: 100%;

	height: auto;

	padding: 0px;

	margin: 0px;

	clear: both;

}

.logo_footer {

	max-width: 980px;

	height: auto;

	margin: 0 auto;

}

.logo_1 {

	width: 100%;

	list-style: none;

}

.logo_1 li {

	/*margin: 10px 0 25px 0;*/

	/* margin: 10px -7px 24px 0px; */

	margin: 10px 2px 24px 0;

	float: left;

	height: 84px;

	background: url(/images/logo-divider.png) no-repeat 0 0;

	padding-left: 1px;

}

/* .logo_1 li img {

 margin-left:5px;	

	} */

.logo_1 li:first-child {

	background: none;

}

.logo_1 li:last-child {

	margin-right: 0;

}

.logo_list {

	max-width: 980px;

	margin: 0 auto;

}

#footer_container1 {

	float: left;

	width: 100%;

	background: #8d8d8d;

	margin: 0% 0 0 0;

}

.footer {

	max-width: 980px;

	margin: 0 auto;

}

.copy_footer {

	float: left;

	width: 50%;

	padding: 2% 0 3% 0;

}

.copy_write {

	float: left;

	width: 100%;

	font: normal 12px Arial, Helvetica, sans-serif;

	color: #f4f5f5;

	margin: 1% 0 0 0;

}

.footer_text {

	float: left;

	width: 100%;

	font: normal 12px Arial, Helvetica, sans-serif;

	color: #f4f5f5;

}

.footer_text a {

	color: #f4f5f5;

}

.footer_text a:hover {

	color: #5b5b5b;

}

.social_media {

	list-style: none;

	float: left;

	width: 30%;

}

.social_media li {

	float: left;

	margin: 4% 3% 0 0;

}

.ypo_logo {

	float: right;

	margin: 2% 1% 0 0;

}

/*sub-styles*/



.sub-intra1 {

	float: left;

	width: 100%;

	height: 383px;

	background: url(/images/sub-intra-1.jpg) no-repeat center 0;

}

.sub-intra2 {

	float: left;

	width: 100%;

	height: 383px;

	background: url(/images/sub-intra-2.jpg) no-repeat center 0;

}

.sub-intra3 {

	float: left;

	width: 100%;

	height: 383px;

	background: url(/images/sub-intra-3.jpg) no-repeat center 0;

}

.sub-intra4 {

	float: left;

	width: 100%;

	height: 383px;

	background: url(/images/sub-intra-4.jpg) no-repeat center 0;

}

.sub-intra5 {

	float: left;

	width: 100%;

	height: 383px;

	background: url(/images/sub-intra-5.jpg) no-repeat center 0;

}

#content-body {

	float: left;

	width: 100%;

	height: auto;

	margin: 0 auto;

	position: relative;

}

.content-main {

	max-width: 980px;

	margin: 10px auto 0 auto;

	height: auto;

}

.left-content {

	float: left;

	width: 70%;

	height: auto;

}

.left-content p a {

	/*color: #343434;*/

}

.left-content p a:hover {

	color: #1b3f95;

	text-decoration: underline;

	cursor: pointer;

}

.left-content ul {

	margin-bottom: 18px;

}

.left-content ul li {

	list-style: disc outside url("/images/bullet-tm.gif");

	margin: 0 0 0 4%;

	line-height:20px;

}

.navigation {

	padding: 0 0 2% 0;

	color: #343434;

	font: normal 12px Verdana, Geneva, sans-serif;

	font-size: 11px;

}

.navigation a {

	color: #8d8d8d;

}

.navigation a:hover {

	color: #042d88;

}

h1 {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 22px;

	font-weight: normal;

	color: #1b3e93;

	border-bottom: 1px solid #D3D5D8;

	padding: 0px 0px 5px 0px;

	margin: 0px 0px 16px 0px;

}

h2 {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: normal;

	color: #1b3e93;

	padding: 0 0 1% 0;

	margin: 2% 0 0 0;

}

h3 {

	color: #005CAE;

	font: 16px Arial, Helvetica, sans-serif;/*padding:2% 0 0 0;*/

}

p {

	font: normal 12px Verdana, Geneva, sans-serif;

	color: #666666;

	margin: 0;

	padding: 0 0 18px;

	line-height: 20px;

}

.location_border {

	float: left;

	width: 100%;

	border: 1px solid #2551aa;

    padding:0 0 10px 0;

	margin: 2% 0 2% 0;

}

.location {

	width: 100%;

	float: left;

}

.formHead {

	color: #ffffff;

	background: #2551aa;

	padding: 3px 5px 3px 5px;

	border-radius: 0px;

	margin: 0 0 0px 0;

}

.formHead a {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #ffffff;

}

.formHead a:hover {

	color: #d64844;

}

.location1 {

	width: 50%;

	float: left;

}

.sub_right_container {

	float: right;

	width: 23%;

	height: auto;

	padding: 0 0 0 8px;

	margin: 0 0 0 0;

	border-left: 1px solid #f0f1f5;

}

.our_therapists {

	float: left;

	width: 100%;

	background: #efefef;

	border: solid 1px #e3e3e3;

	border-radius: 2px;

}

.dr_profile {

	float: left;

	width: 100%;

	padding: 0;

}

.meet_doctor1 {

	float: left;

	width: 26%;

	margin: 3% 0 0 2%;

}

.meet_doctor1 img {

	border: 3px solid #BED0DB;

	border-radius: 5px 5px 5px 5px;

}

.profile_name {

	float: left;

	width: 90%;

	color: #1c4096;

	padding: 9px 0 0 17px;

	font-family: 'trajan_proregular';

	font-size: 20px;

}

.profile_name span {

	float: right;

	width: 100%;

	color: #ffffff;

	font: normal 22px Verdana, Geneva, sans-serif;

}

.profile_read_more {

	float: right;

}

.profile_read_more a {

	float: right;

	width: 100px;

	color: #efeae9;

	background: #009fe3;

	padding: 4px;

	text-align: center;

	font-family: "Trebuchet MS",;

	font-size: 12px;

	margin: 15px 0 0 0;

}

.docotor1 {

	padding: 18% 0 0 40%;

	font: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #000000;

}

.docotor1 span {

	color: #1c4096;

	font-size: 12px;

}

.menu_services {

	float: left;

	width: 100%;

	background: #1b3f95;

	border: solid 1px #400814;

	margin: 2% 0 0 0;

}

.menu_services_list {

	float: left;

	width: 100%;

	list-style:none;

}

.menu_services_list li a {

	float: left;

	width: 84%;

	background: url(/images/list-arrow.png) no-repeat 0 50%;

	font: normal 12px Verdana, Geneva, sans-serif;

	color: #ffffff;

	border-bottom: solid 1px #15357f;

	height: 20px;

	padding: 4% 0 2% 10%;

	margin: 0 0 0 2%;

}

.menu_services_list li a:hover {

	color: #CCC;

}

.menu_services h3 {

	float: left;

	font-family: 'trajan_proregular';

	font-size: 20px;

	font-weight: normal;

	color: #cde6ff;

	width: 82%;

	margin: 5% 0 0 1%;

	padding: 5px 4% 5px 2%;

}

.physio {

	float: left;

	background: url(/images/cherrybrook-bg.png) no-repeat 0 0;

	color: #FFF;

	font-family: 'trajan_proregular';

	font-size: 20px;

	height: 84px;

	width: 93%;

	padding: 4% 0 0 8%;

	margin: 4% 0 0 0;

	background-size: 100%;

}

.physio a {

	color: #FFF;

	display: block;

}

.physio a:hover {

	color: #000;

}

.sub_quick-links {

	float: left;

	background: url(/images/quick-links-bg.png) no-repeat 0 0;

	height: 243px;

	width: 100%;

	margin: 0;

	background-size: 100%;

}

.sub_quick-links1 {

	list-style: none;

}

.sub_quick-links1 li {

	list-style: none;

	padding:9% 0 3% 10%;

	color: #666666;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 16px;

}

.sub_quick-links1 li a {

	color: #3b82df;

}

.sub_quick-links1 li a:hover {

	color: #454347;

}

.locations,.appoint{background:url(/images/sub-page-divider.png) no-repeat 5px 65px; width:200px; height:40px;}

.locations a,.appoint a { padding:4px 0px 4px 29px; display:block;} 

.locations a{ background: url(/images/our-locations.png) no-repeat 0 0; margin:0px 0px; }

.appoint a{ background: url(/images/make-appointment.png) no-repeat 0 0; margin:0px 0px 0px 0px; }

.sub_quick-links li.multimedia{padding:8% 0 3% 5%!important;}

.sub_quick-links li.multimedia a{ background: url(/images/multimedia-patient.png) #357dda no-repeat 0px 0px; background-size:100%; line-height:19px; border-radius: 5px; display:block; color:#ffe400;  padding:15px 0 20px 60px;margin:0 0 0 7px; font-size:20px;width:129px;height:28px;}

.sub_quick-links li.multimedia span{font-size:13px;}

.sub_logo_list {

	float: left;

	width: 100%;

	height: auto;

}

.sub_logo_1 {

	width: 100%;

	list-style: none;

}

.sub_logo_1 li {

	/*margin:2% 2% 1% 0%;*/



	float: left;

	height: 84px;

}

.sub_logo_1 li:first-child {

	margin-right: 0;

}

.sub_logo_1 li:nth-child(4) {

	margin-left: 0;

}

.sub_logo_1 li:last-child {

	margin-right: 0;

}

.sub_quick-links-2 {

	width: 100%;

	display: none;

}

.sub_quick-links-2 ul {

	margin: 2% 0 0 0;

	width: 95%;

	display: inline-block;

	position: relative;

	list-style: none;

}

.sub_quick-links-2 ul li {

	color: #ffffff;

	width: 100%;

	line-height: 30px;

	border-bottom: solid 4px #e8e8e8;

	text-align: left;

	list-style: none;

}

.sub_quick-links-2 ul li a {

	color: #666666;

	display: block;

	padding: 0px 0 0px 15%;

	background: url(/images/sub-list-arrow.png) #efefef no-repeat 10px 12px;

}

.sub_quick-links-2 ul li a:hover {

	background: url(/images/sub-list-arrow.png) no-repeat #919191 10px 12px;

}

.our_doctor_content {

	float: left;

	width: 47%;

	height: auto;

	border: solid 2px #082f8c;

	margin: 2% 1% 2% 1%;

	border-radius: 5px;

}

.doctor_name_content {

	font: bold 12px Verdana, Geneva, sans-serif;

	margin: 15% 0 0 0;

}

.our_doctor_content1 {

	float: left;

	width: 96%;

	height: auto;

	border: solid 2px #ff9f66;

	margin: 2% 1% 2% 1%;

	border-radius: 5px;

}

.doctor_name_content1 {

	font: bold 12px Verdana, Geneva, sans-serif;

	margin: 1% 0 0 0;

	width: 60%;

}

.view_profile_content {

	font: bold 12px Verdana, Geneva, sans-serif;

	margin: 5% 0 0 0;

	color: #000;

}

.view_profile_content_1 {

	font: bold 12px Verdana, Geneva, sans-serif;

	margin: 2% 0 0 0;

	color: #000;

}

.doctor_img_content {

	border: solid 3px #5d87c9;

	border-radius: 5px;

	margin: 4% 0 5% 0;

}

.view_profile_content a, .view_profile_content_1 a {

	color: #000 !important;

}

.view_profile_content a:hover, .view_profile_content_1 a:hover {

	color: #000!important;

}

.multimedia-patient-edu {

	color: #0b6abb;

	line-height: 16px;

	text-decoration: none;

	text-align: justify;

	background: #ffffff;

	border-radius: 0px;

	margin: 0 0 10px 0;

}

.multimedia-patient-edu a {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	background: url(/images/movie-off.gif) no-repeat 10px 7px;

	font-size: 12px;

	font-weight: normal;

	padding: 5px 0px 5px 45px;

	color: #0b6abb;

	text-decoration: underline;

	text-align: justify;

}

.multimedia-patient-edu a:hover {

	background: url(/images/movie-on.gif) no-repeat 10px 7px;

	padding: 5px 0px 5px 45px;

	color: #ff9f66;

	text-decoration: underline;

}

.formHead {

	color: #ffffff;

	float: left;

	width: 99%;

	background: #2551aa;

	padding: 3px 5px 3px 2px;

}

.formHead a {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #ffffff;

}

.formHead a:hover {

	color: #d64844;

}

.multimedia_width {

	float: left;

	width: 49.7%;

	border-top: none;

	padding: 5px 0 5px 0;

}

.multimedia_border {

	border: solid 1px #0000CC;

	float: left;

	border-radius: 5px;

}

.service_color {

	background: none repeat scroll 0 0 #a0bddd;

	border-radius: 10px 10px 10px 10px;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 16px;

	margin: -82px 0 25px 34px;

	padding: 11px 0 9px 14%;

	width: 200px;

	text-align: center;

	cursor: pointer;

}

.service_color a {

	color: #666666;

}

.service_color a:hover {

	color: #FFF;

}

.main-physio {

	width: 60%;

	float: left;

	height: auto;

	margin: 0 0 0 25px;

}

.doc-bullets {

	position: absolute;

	bottom: 67px;

	left: 25px;

	z-index: 999;

}

.doc-bullets ul li {

	float: left;

	list-style-type: none;

	margin-right: 2px;

}

.doc-bullets ul li a {

	float: left;

	background: url(/images/button-on.png) no-repeat 0 0;

	width: 10px;

	text-indent: -9999px;

	height: 10px;

	display: block;

}

.doc-bullets ul li a:hover, .doc-bullets ul li.rslides_here a {

	float: left;

	background: url(/images/button.png) no-repeat 0 0;

}



ul.treatments li a{color:#666666;}

ul.treatments li a:hover{color:#1b3f95;}



@media screen and (max-width:1133px){ 



#Banner{margin-top:-55px;}



.tagline {top:200px;z-index: 999;}



.sub-tagline {top: 124px;}



}



@media screen and (max-width:1024px){ 



#Banner{margin-top:-50px;}



.tagline {top: 149px;z-index: 999;}



.sub-tagline {top: 124px;}

.flexnav li a{ font-size:12px; padding:12px 10px; }

}

 @media screen and (max-width:980px) {

.therapist {

	width: 37%;

}

.therapist_2 {

	width: 37%;

}

.quick-links {

	width:23%;

}

.view-profile {

	width: 31%;

}

.view_more {

	font-size: 14px;

	width: 25%;

}

.therapist p {

	font-size: 13px;

	width: 86%;

}

.therapist_2 p {

	font-size: 13px;

	line-height: 15px;

	padding: 3% 0 0 3%;

	width: 92%;

}

.logo_1 li:first-child {

}

.intratext {

	font-size: 30px;

}

.tagline {

	top:170px;

}

.sub-tagline {

	top: 136px;

}

.sub_quick-links-2 {

	display: none;

}

}



@media screen and (max-width:906px){ 



#Banner{margin-top:-55px;}



.tagline {top:130px;z-index: 999;}



.sub-tagline {top: 124px;}



}



 @media screen and (max-width:850px) {

.pic img {

	border: 3px solid #BED0DB;

	border-radius: 5px 5px 5px 5px;

}

.view-profile {

	width: 40%;

}

.therapist p {

	font-size: 11px;

	width: 86%;

}

.therapist_2 p {

	font-size: 11px;/* padding:2% 0 0 3%;*/

}

.view_more {

	font-size: 13px;

	width: 26%;

}

.quick-links li {

	font-size: 14px;

	padding: 12% 0 3% 30%;

}



.logo_1 li {

	margin: 10px 0 25px 0;

}

.logo_1 li:first-child {

}

.copy_footer {

	width: 55%;

}

.intratext {

	font-size: 32px;

}

.tagline {

	top: 160px;

	left: 30px;

	z-index: 999;

	line-height: 40px;

}

.sub_quick-links-2 {

	display: none;

}

.sub-tagline {

	top: 115px;

}

.pager {

	display: none;

}

.flexnav li a{ font-size:12px; padding:12px 10px; }

}

 @media screen and (max-width:800px) {

.view-profile {

	width: 40%;

}

.therapist p {

	font-size: 11px;

	width: 86%;

}

.therapist_2 p {

	font-size: 11px;

}

.view_more {

	font-size: 13px;

	width: 26%;

}

.quick-links li {

	font-size: 14px;

	padding: 0;

}



.logo_1 li:first-child {

}

.copy_footer {

	width: 55%;

}

.profile_name {

	font-size: 16px;

	padding: 9px 0 0 17px;

}

.docotor1 {

	font-family: 'MyriadProSemibold';

	font-size: 15px;

	padding: 22% 0 0 39%;

}

.docotor1 span {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 11px;

}

.physio {

	font-size: 16px;

}



.sub_quick-links1 li {

	font-size: 13px;

	padding: 19% 0 3% 25%;

}

.sub_quick-links-2 {

	display: none;

}

.flexnav li a {font-size:12px!important;padding: 19px 14px!important;}

.menu_wrap {width:70%!important;}

.left-content {

    width: 67%; margin: 0 6px 0 0;

}

.sub_right_container {width:30%; float: left;}

.pager{display:none;}

}

 @media screen and (max-width:768px) {

.tagline {

	top: 100px;

	left: 30px;

	z-index: 999;

	line-height: 40px;

}

#Banner {

	margin-top:-37px;

}



.sub-tagline {

    font-size:26px;

    top: 90px;

}

.sub_quick-links-2 {

	display: none;

}

.location_border {

	float: left;

	width: 100%;

	padding:0 0 10px 0;

}

.location1 {

	width: 100%;

	float: left;

}

.main-physio {

	width: 56%;

	float: left;

	height: auto;

	margin: 0 0 0 15px;

}

.therapist_2 h3 {

	font-size: 16px;

}

.therapist p {

	font-size: 10px;

}

.view-profile {

	padding: 0;

}

.doc-bullets {

	bottom: 66px;

	left: 25px;

}

.therapist_2 p{font-size:10px;}

.view_more{padding:9px 0 0 0;}

.quick-links li {font-size:13px; padding:0 0 5% 8%;}



.left-content {

    width: 67%; margin: 0 6px 0 0;

}

.sub_right_container {width:30%; float: left;}



.sub_quick-links1 li { padding:9% 0 3% 10%;}



.right_header {width: 67%;}

.menu_wrap{ font-size:13px!important; padding:17px 11px!important; }

.appointment {right:4px;}

.flexnav li a{ font-size:12px!important; padding:12px 10px!important; }



.menu_wrap{width:66%!important;}

.main_locations ,.main_appoint{background: url(/images/home-divider.png) no-repeat 0px 50px; width:158px; height:44px; background-size:100%;}

.main_locations a, .main_appoint a { padding:15px 0px 4px 29px; display:block; } 

.main_locations a{ background: url(/images/our-locations.png) no-repeat 0 8px; margin:0px 0px; }

.main_appoint a{ background: url(/images/make-appointment.png) no-repeat 0 8px; margin:0px 0px 0px 0px; }



.quick-links li.main_multimedia a{ background: url(/images/multimedia-patient.png) #357dda no-repeat 0px 0px; background-size:100%; line-height:16px; border-radius: 5px; display:block; color:#ffe400;padding: 12px 0 18px 57px;margin:0 0 0 5px; font-size:18px; height:28px;}

.quick-links li.main_multimedia span{font-size:11px;}

}

 @media screen and (max-width:750px) {

.therapist h3 {

	font-size: 16px;

}



h4 {

	font-size: 18px;

}

h4 span {

	font-size: 13px;

	color: #1c4096;

}

.therapist p {

	font-size: 10px;

	color: #a7a7a7;

}

.view-profile {

	width: 38%;

}

.therapist_2 h3 {

	font-size: 16px;

}

.therapist_2 p {

	font-size: 10px;

}

.sub_quick-links-2 {

	display: none;

}

}

 @media screen and (max-width:760px) {

.copy_footer {

	width: 100%;

	text-align: center;

}

.social_media {

	width: 45%;

	margin: 0 0 0 2%;

}

.sub_quick-links-2 {

	display: none;

}

 .left-content {

    width: 60%;

}	 

	 

.sub_right_container {

	width:36%;

}

.flexnav li a {

    font-size: 12px !important;

    padding: 12px 6px !important;

}

.quick-links li.main_multimedia a{ padding: 12px 0 18px 45px;}

}

 @media screen and (max-width:640px) {

.sub-tagline {

    font-size: 26px;

    top: 50px;

}

.main-physio {

    width: 47%;

}



h4 {

    font-size: 14px;

}





.therapist p {

  line-height: 10px;

}





.view-profile {

    width: 45%;

}

.therapist_2 h3 {

    font-size: 11px;

}



.therapist_2 p {

    line-height: 10px;

}

.view_more {

    width: 36%;

}



.quick-links li {

    font-size: 11px;

}

}

 @media screen and (max-width:600px) {

 .left-content {

    width: 60%;

}	 

	 

.sub_right_container {

	width:36%;

}



.sub-tagline {

    font-size: 23px;

    top: 46px;

}

.right_header div {

    margin: 0 !important;

    position: relative !important;

}



}



@media screen and (max-width:568px) {

.left-content {

	width:60%;

}

.sub_right_container {

	float:right;

	width:36%;

}

.sub_quick-links {

	background: none;

}



.sub_logo_1 {

	margin: 0 0 0 17%;

	width: 80%;

}

.sub_quick-links-2 {

	display: block;

}

.sub_quick-links {

	display: none

}

.intratext {

	font-size: 20px;

}



.tagline {

	line-height: 22px;

    top: 43px;

    font-size:15px;

}



.main-physio h4{ font-size:14px;}



.profile_name {font-size:25px; padding: 9px 0 0 17px;}



.docotor1 {font-size: 24px;}



.docotor1 span{font-size:22px;}



}



 @media screen and (max-width:480px) {

.therapist {

	width: 83%;

	margin: 0 0 0 9%;

}

.therapist h3 {

	width: 92%;

	font-size: 20px;

	padding: 5% 0 1% 5%;

}

.pic {

	float: left;

	margin: 0 0 0 5%;

}

h4 {

	float: left;

	font-size: 22px;

	color: #000000;

}

h4 span {

	float: left;

	font-size: 15px;

	color: #1c4096;

}



.therapist p {

    float: left;

    font-size:10px;

    line-height:13px;

    width: 86%;

}



.therapist_2 p {

	font-size:11px;

    line-height:14px;

}

.view-profile {

	width:53%;

	font-size:12px;

}

.therapist_2 {

	width: 83%;

	margin: 0 0 0 9%;

}

.logo_1 {

	width: 85%;

	margin: 0 0 0 12%;

}

.copy_footer {

	width: 98%;

}

.social_media {

	margin: 0 0 2% 18%;

    width: 66%;

}

.ypo_logo {

	float: none;

	text-align: center;

}

.quick-links {

	width: 80%;

	margin: 2% 0 0 9%;

	height:353px;

}



.quick-links ul li {

	list-style: none;

}

.quick-links li {

	list-style: none;

	padding: 3% 0 5% 8%;

	color: #666666;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 16px;

	width:90%;

}

.quick-links li a {

	color: #3b82df;

}

.quick-links li a:hover {

	color: #454347;

}

.main_locations a, .main_appoint a { padding:4px 0px 4px 29px; display:block; } 

.main_locations a{ background: url(/images/our-locations.png) no-repeat 0 0; margin:0px 0px; }

.main_appoint a{ background: url(/images/make-appointment.png) no-repeat 0 0; margin:0px 0px 0px 0px; }



.quick-links li.main_multimedia a{ background: url(/images/multimedia-patient.png) #357dda no-repeat 0px 0px; background-size:100%; line-height:16px; border-radius: 5px; display:block; color:#ffe400; padding: 40px 0 18px 111px;margin:0 0 0 5px; font-size:18px;height:42px;}

.quick-links li.main_multimedia span{font-size:12px;}



.left-content {

	width: 95%;

}

.sub_right_container {

	float:left;

	width: 95%;

}

.sub_quick-links-2 {

	display: block;

	width:105%;

}





.main-physio h4 {

    font-size: 17px;

}



h4 span {

    font-size:14px;

}



}

 @media screen and (max-width:420px) {

.doctor_name_content {

	margin: 9% 0 0 0;

	width: 50%;

}

.doctor_specialist_content {

	width: 40%;

}

}

 @media screen and (max-width:360px) {

.doctor_name_content {

	margin: 9% 0 0 0;

	width: 80%;

	margin: 0 0 0 23%;

}

.doctor_specialist_content {

	width: 80%;

	margin: 0 0 0 20%;

}

.doctor_img_content {

	border: solid 1px #f3d1b2;

	border-radius: 5px;

	margin: 4% 0 5% 28%;

}

.view_profile_content, .view_profile_content_1 {

	float: left;

	font: bold 12px Verdana, Geneva, sans-serif;

	margin: 0% 0 0 28%;

}



.sub-tagline {

    font-size: 12px;

    line-height: 17px;

}

}

 @media screen and (max-width:320px) {

.therapist {

	width: 90%;

	height: 186px;

}

.therapist_2 {

	width: 90%;

	height: 171px;

}



.therapist_2 p {

    font-size: 10px;

    line-height: 14px;

}

.therapist h3 {

	font-size: 19px;

}

.therapist p {

	font-size:9px;

	width:93%;

	line-height:14px;

}

.view-profile {

	font-size: 13px;

	width: 40%;

}

.logo_1 {

	width: 90%;

}

.copy_footer {

	width: 98%;

}

.social_media {

	margin: 0 0 0 11%;

	width:89%;

}

.ypo_logo {

	float: none;

	text-align: center;

}

.sub_logo_1 {

	margin: 0 0 0 15%;

	width: 83%;

}

.intratext {

	font-size: 14px;

}

.tagline {

	line-height: 17px;

	top: 44px;

}



.doc-bullets {

    bottom:25px;

}

.main-physio h4{ font-size:17px;}



.profile_name {font-size:25px; padding: 9px 0 0 17px;}



.docotor1 {font-size: 24px;}



.docotor1 span{font-size:22px;}



.sub-tagline {font-size: 12px; line-height: 17px; top: 30px;}



#footer_container {width: 98%;}





.quick-links { height:240px;}



.quick-links li { /*padding: 12% 0 3% 10%;*/}

.our_doctor_content { margin: 2% 10%;width: 76%;}

.quick-links li.main_multimedia a{ background: url(/images/multimedia-patient.png) #357dda no-repeat 0px 0px; background-size:100%; line-height:19px; border-radius: 5px; display:block; color:#ffe400;  padding: 22px 0 17px 76px;margin:0 0 0 5px; font-size:21px;}

.quick-links li.main_multimedia span{font-size:15px;}



}

 @media screen and (min-width:480px) and (max-width:980px) {

.menu1 {

	width: auto!important;

}

.nav a {

	padding: 0px 10px!important;

}

}

.size-full {

	width: 19%;

	margin: 0 3% 0 0;

	border: 1px solid #182965;

	border-radius: 5px 5px 5px 5px;

}

.usefull-banner {

	background: none repeat scroll 0 0 #FFFFFF;

	border: 1px solid #3F82B6;

	border-radius: 5px 5px 5px 5px;

	float: left;

	list-style: none outside none !important;

	margin: 2% 0 3% 0;

	padding: 0 1%;

	width: 70%;

}

.usefull-banner li {

	width: 49%;

	list-style: none;

	float: left;

	background: #ffffff;

	margin: 0px;

	padding: 0px;

}

.usefull-banner li img {

	width: 80%;

	margin: 0 0 3% 3%;

}

.caption {

	color: #FFF;

	background: #1b3f95;

	text-align: center;

	border: solid 1px #1b3f95;

	border-radius: 3px 3px 3px 3px;

}

#contactform {

	margin: 2% 0%;

	border: solid 1px #ccc;

	clear: left;

}

] .left-content #contactform ul {

margin-bottom:0px!important;

}

#contactform span {

	color: #F00;

}

#contactform .formHead1 {

	float: left;

	color: #ffffff;

	background: #1b3f95;

	padding: 3px 0 3px 2%;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	width: 98.2%;

}

#contactform .formHead {

	color: #ffffff;

	float: left;

	width: 99%;

	background: #2551aa;

	padding: 3px 5px 3px 2px;

}

#contactform .formHead a {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #ffffff;

}

.left-content #contactform ul {

	margin-bottom: 0px!important;

	list-style-image:none;

}

#contactform .formHead a:hover {

	color: #d64844;

}

.contact1, .contact2, .injury, .contact_details, .feedback {

	float: left;

	width: 100%;

	text-align: left;

	margin: 1% 0 0 0;

	list-style-image:none;

}





.feedback li {

	float: left;

	width: 94%;

	list-style: none;

	margin: 1% 0 0 0;

	text-align: left;

	padding: 0 0 0 0;

}

.feedback li.captchabox {

	width: 20%;

	margin: 0 0 2% 0;

}

.feedback li input, textarea {

	width: 100%!important;

}

.contact1 li, .contact2 li {

	float: left;

	list-style: none;

	width: 45%;

	margin: 1% 0;

}

.injury li {

	list-style-image:none!important;

	margin: 0% 2%;

	width: 95%;

}

.contact_details li {

	float: left;

	list-style: none;

	width: 45%;

	margin: 1% 2%;

}

.contact_details li input {

	width: 100%;

}

.contact2 li {

	width: 29%;

}

.contact2 li input, textarea, radio button {

	width: 100%;

}

.contact1 li input, textarea {

	width: 100%;

}

.contact1 li.message, .contact1 li.captchabox {

	width: 94%;

}

.contact1 li.captchabox input, .injury li.captchabox input {

	width: 20%;

	list-style-image:none;

	margin: 2% 0;

}

.submit1 {

	padding: 2% 2%;

	margin: 0 2% 0 0;

}

.submit1 input {

	background: #1b3f95;

	border: none;

	color: #fff;

	padding: 4px 18px;

	cursor: pointer;

	margin: 0 0 0 1%;

}

#contactform ul li {

	font: 14px Verdana, Geneva, sans-serif;

	color: #606060;

	list-style:none!important;

	 margin: 0 0 10px 20px!important;

	

}

.service-list li {

	float: left;

	width: 300px;

	list-style: none!important;

	padding: 0 0 0 10px;

	text-decoration:none;

}

.service-list li p img {

	position:relative;

	z-index:1000;

}

#wp-realtime-sitemap-pages ul li a {

	color: #6d6d6d;

}

#wp-realtime-sitemap-pages ul li a:hover {

	color: #1c4096;

}

.pager {

	width: 980px;

	margin: 0 auto;

	position: relative;

	top: 72px;

}

.pager #slider3-pager {

	position: absolute;

	top: -100px;

	right: 0px;

	z-index: 999;

}

.pager #slider3-pager li {

	float: left;

	margin-right: 5px;

	list-style-type: none;

}

.pager #slider3-pager li a {

	float: left;

	background: url(/images/button-on.png) no-repeat 0 0;

	width: 10px;

	text-indent: -9999px;

	height: 10px;

	display: block;

}

.pager #slider3-pager li a:hover, .pager #slider3-pager li.rslides_here a {

	float: left;

	background: url(/images/button.png) no-repeat 0 0;

}



#contactform span .wpcf7-list-item-label {

	color: #999;

!important

}

.wp-image-370 {

	margin: 0 10px;

}

.contents #wp-realtime-sitemap-pages h3 {

	display: none;

}

.wpcf7-captchac {

	border: solid 1px #1b3f95;

}

.usefulllinks {

	padding: 0;

}

 @media screen and (min-width:150px) and (max-width:600px) {

.header-logo {

	position: relative;

}

header{ height:auto; }

#Banner {

	margin-top: auto;

}

.appointment, .right_header, .header-logo {

	width:90%;

	text-align: center;

	float: none;

}

.right_header{ width:100%!important; padding:10px 0px!important; }



.appointment, .menu_wrap{ position:inherit; top:auto; right:auto; }

.menu_wrap{ padding:0px!important; height:auto!important; width:100%!important; position:static!important; left:auto!important; right:auto!important; }

.flexnav li{ width:100%!important; background:#031c4c!important; }

.flexnav li a{ color:#fff!important; }

.menu1 .menu-button:before {

   content: "Menu";

   color:#fff;

}

.sub_right_container{ float:none!important;  }

.left-content, .sub_right_container{ width:97%!important; padding:0px 1%!important; }



}



.pic img{width:80px;}

.staff2{ width:100%;border: solid 2px #082f8c;border-radius: 5px;height:auto; float:left;}

.staff{float: left;height:auto;clear:both;}

.staff1{float:left;padding:5px 0 0 42px; width:70%;}

.staff img{margin:20px 0 0 20px;border: solid 3px #BED0DB;border-radius: 5px; }

.contact_details1 li{list-style-image:none;}

.contact_details1 ul{list-style-image:none;}



ul.contact2{padding-bottom:5px;}





.form_pdf {

    color: #CCCC99;

    margin: 10px 0 0;

}